<!DOCTYPE html>
<html>
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="./style.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <title>Choisis ton chemin</title>
</head>
  <body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="./index.html">Accueil <span class="sr-only">(current)</span></a>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="./materiel.html">Matériel</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./experimentations.html">Expérimentations</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./montage.html">Montage</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./logiciel.html">Logiciel</a>
        </li>
      </ul>
    </div>
  </nav>
<div>
  <div class="jumbotron">
    <h1 class="display-4">Présentation sommaire</h1>
    <p>
      Notre projet consiste à créer une histoire animée interactive.
      Dans celle-ci, l'utilisateur incarnera un personnage inspiré de <a target="_blank" href="https://ici.radio-canada.ca/recit-numerique/2243/seeking-arrangement-sugar-baby-daddy-prostitution">l'histoire de Clémentine</a> sur Radio Canada
      L’utilisateur pourra faire des choix qui influencent l'histoire.
      L’histoire sera représentée visuellement et l’utilisateur pourra avancer dans celle-ci en faisant différents gestes devant la caméra intégrée au kiosque.
    </p>
  </div>
  <div class="flexPresentation mb-4">
  <h2>Histoire de Clémentine</h2>
 
  <iframe src="https://ici.radio-canada.ca/recit-numerique/2243/seeking-arrangement-sugar-baby-daddy-prostitution" width="800" height="800"></iframe>
</div>
</div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>

